<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.bank.mapper.QuestionDetailMapper">

    <resultMap type="com.zhongzheng.modules.bank.domain.QuestionDetail" id="QuestionDetailResult">
        <result property="questionDetailId" column="question_detail_id"/>
        <result property="questionId" column="question_id"/>
        <result property="content" column="content"/>
        <result property="imgUrl" column="img_url"/>
        <result property="optionAnswer" column="option_answer"/>
        <result property="analysisContent" column="analysis_content"/>
        <result property="pid" column="pid"/>
        <result property="type" column="type"/>
        <result property="itemAnswerQuestion" column="item_answer_question"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
